.clear {
	clear: both;
}

.captcha-box {
	background-color: #f9f9f9 !important;
}

.g-recaptcha-inner{
    text-align: center;
    width: 154px;
    height: 70px;
    overflow: hidden;
    margin: 0 auto;
}

.g-recaptcha{
    position:relative;
    left: -2px;
    top: -1px;
}


/* 

.bbcse {
	text-align: center;
	background-color: #644669;
	border: 3px solid #644669;
	border-radius: 6px;
	margin-bottom: 10px;
}

.bbcse div {
	display: block;
}

.bbcse_head {
	padding: 8px 15px;
	
}

.bbcse_speed {
	
	font-size: 1.50rem;
	padding: 15px;
	background-color: white;
	border-radius: 4px;
}

*/

#bbclist {
	width: 100%;
	text-align: center;
	margin: 0 auto;
}

.bbcse_head {
	background-color: #644669;
	color: rgba(255, 255, 255, 0.5);
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	border: 3px solid #644669;
	padding: 14px 0;
	text-align: center;
	border-bottom: none;
	white-space: nowrap;
}

.bbcse_head_empty {
	padding: 14px 0;
	border-bottom: 3px solid transparent;
}

.bbcse_speed {
	font-family: "Dosis", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
	color: #cd1932;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	border: 3px solid #644669;
	padding: 24px 0 14px 0;
	text-align: center;
	border-top: none;
	white-space: nowrap;
}

.bbcse_head_warn {
	background-color: $orange;
	border: 1px solid $orange;
	border-bottom: none;
}
	
.bbcse_head_free {
	background-color: $green;
	border: 1px solid $green;
	border-bottom: none;
}

.bbcse_head_inc {
	background-color: #cd1932-dk;
	border: 1px solid #cd1932-dk;
	border-bottom: none;
}

.bbcse_head_na {
	background-color: $grey;
	border: 1px solid $grey;
	border-bottom: none;
}

.bbcse_speed_na {
	border: 1px solid $grey;
	color: $grey;
}

.bbc {
	text-align: left;
	margin-bottom: 6px;
	margin-right: 6px;
}

.bbc:last-child {
	margin-right: 0;
}

/*
	border: 1px solid green !important;
*/

.bbcse {
	float: left;
	width: 24%;
	margin-bottom: 14px;
	margin-right: 6px;
	&:last-child {
		margin-right: 0;
	}
	hr {
		border: 0;
		border-bottom: 1px solid #cd1932;
		width: 90%;
	}
}

.bbcse_speed_na {
	hr {
		border-bottom: 1px solid $grey;
	}
}

.bbcse_speedl {
	text-align: right;
	border: 0;
	margin-right: 14px;
	hr {
		width: 100%;
	}
}

.bbchidden {
	display: none;
}

@media screen and (max-width: 1360px) {

	.country {
		width: 46%;
		}
		
	.bbcse {
		width: 24%;
		}
		
	.bbcse_head, .bbcse_speed, .bbcse_head_empty {
		padding: 18 0 8px 0;
	}
	
	.btn-ts {
		margin-left: 656px;
		font-size: 1.4em !important;
	}
	
	#bbcnumber {
		padding: 10px 70px 10px 20px;
	}
	
}

@media screen and (max-width: 1024px) {

	.btn-ts {
		top: -52px;
		margin-left: 73%;
		background-color: transparent !important;
		color: $grey;
		&:hover {
			background-color: transparent !important;
			color: $green;
		}
	}

}

@media screen and (max-width: 800px) {

	.btn-ts {
		margin-left: 70%;
		font-size: 1.4em !important;
	}

}

@media screen and (max-width: 720px) {

	.country {
		width: 100%;
		}

	.bbcse {
		width: 48%;
		}
		
	.btn-ts {
		margin-left: 68%;
	}
		
}

@media screen and (max-width: 420px) {
	
	.bbcse {
		width: 100%;
		margin-right: 0;
		hr {
			margin-left: 0px;
		}
		}
	
	.bbcse_keys {
		display: none;
	}
	
	.bbcse_speed {
		text-align: left;
		padding-left: 14px;
	}
	
	.bbchidden {
		display: inline-block;
	}
	
	.btn-ts {
		top: -50px;
		font-size: 1.2em !important;
		margin-left: 60%;
	}
	
}

@media screen and (max-width: 120px) {
	
}

.country {
  float: left;
  width: 32%;
  border-radius: 3px;
  border: 1px solid #b90019;
  margin: 0 8px 10px 7px;
  text-align: left;
  cursor: pointer;
  white-space: nowrap;
  color: #d60004;
  background-color: #fff;
}

.country:hover {
  border: 1px solid #b90019;
  color: #b90019;
}

.country_flag {
  float: left;
  margin-left: 5px;
  margin-right: 10px;
  margin-top: 0px;
  padding: 5px 0;
}

.country_name {
  margin-top: 10px;
  overflow: hidden;
}

#listcountries .fa-cog,
#listcountriess .fa-cog {
	color: #b90019;
}

#listcountries, #listtariffs,
#listcountriess, #listtariffss {
	margin: 30px 0 0 0;
}

#listcountries i.fa-spin, #listtariffs i.fa-spin,
#listcountriess i.fa-spin, #listtariffss i.fa-spin {
	font-size: 1.6em;
}

.panel--callrates.freemin {
	background-color: #57b900;
	border: 3px solid #57b900;
}

.panel--callrates.ccharge {
	background-color: #ed7000;
	border: 3px solid #ed7000;
}